<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/ussr-T-54</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/ussr-T-54</bigIconPath>
		<blitzModelPath>Tanks/USSR/T-54.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/ussr-T-54.sc2</collisionMesh>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<loader>radioman</loader>
	</crew>
	<speedLimits>
		<forward>56</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5.0</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.5169</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.8</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/russian/R40_T-54/T-54_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>ussr_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.86</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>192.604675</turret_01>
				<turret_02>161.407486</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.195922 -2.973283 -0.563463</min>
				<max>1.227674 2.895319 0.527470</max>
			</bbox>
			<points>
				<normal>0.000003 0.086422 -1.016123</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/russian/R40_T-54/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/russian/R40_T-54/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/russian/R40_T-54/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 36.00 0.42 1.00 0.05 0.32</pitchParams>
			<rollParams>1.00 0.26 36.00 0.42 1.00 0.05 0.32</rollParams>
			<sensitivityToImpulse>0.36</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.000000 0.39378 -0.025615</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/russian/R40_T-54/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>120</armor_1>
			<armor_2>120</armor_2>
			<armor_3>80</armor_3>
			<armor_4>45</armor_4>
			<armor_5>160</armor_5>
			<armor_6>45</armor_6>
			<armor_7>30</armor_7>
			<armor_8>20</armor_8>
			<armor_9>20</armor_9>
			<armor_10>0</armor_10>
			<armor_11>70</armor_11>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>15400</weight>
		<maxHealth>1200</maxHealth>
		<ammoBayHealth>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>2.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.0204387 0.532575 2.15268</rayStart>
				<rayEnd>0.0204387 0.184407 1.95577</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.3</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_T-54_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.587176 -2.913085 -0.000000</min>
					<max>1.587176 3.018869 1.087064</max>
				</bbox>
				<points>
					<normal>0.001070 0.021557 -0.012934</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:Chassis_T-54_2</userString>
			<description>#ussr_vehicles:Chassis_T-54_2_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_T-54_3<cost>29500</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/russian/R40_T-54/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R40_T-54/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R40_T-54/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.46 0.6</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.65</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.265012</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.302443</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.265012</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.302443</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.407983</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.407983</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.949306 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R40_T-54/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.33116 1.79638</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>7700</weight>
			<maxLoad>39800</maxLoad>
			<terrainResistance>1.1 1.4 1.7</terrainResistance>
			<brakeForce>37800</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>46</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.13</vehicleMovement>
				<vehicleRotation>0.13</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>230</maxHealth>
			<maxRegenHealth>175</maxRegenHealth>
			<repairCost>7.5</repairCost>
			</Chassis_T-54_2>
		<Chassis_T-54_3>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.587176 -2.913085 -0.000000</min>
					<max>1.587176 3.018869 1.087064</max>
				</bbox>
				<points>
					<normal>0.001070 0.021557 -0.012934</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:Chassis_T-54_3</userString>
			<description>#ussr_vehicles:Chassis_T-54_3_descr</description>
			<tags/>
			<level>9</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/russian/R40_T-54/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R40_T-54/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R40_T-54/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.46 0.6</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.65</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.265012</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.302443</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.265012</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.302443</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.407983</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.407983</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.949306 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R40_T-54/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.33116 1.79638</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>7700</weight>
			<maxLoad>39800</maxLoad>
			<terrainResistance>1 1.1 1.6</terrainResistance>
			<brakeForce>42500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>48</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.11</vehicleMovement>
				<vehicleRotation>0.11</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>240</maxHealth>
			<maxRegenHealth>180</maxRegenHealth>
			<repairCost>7.5</repairCost>
			</Chassis_T-54_3>
	</chassis>
	<turrets0>
		<Turret_1_T-54_2>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.229732 -1.506865 -0.394469</min>
					<max>1.241711 1.340935 0.846270</max>
				</bbox>
				<points>
					<normal>0.006460 0.098951 -1.456630</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:Turret_1_T-54_2</userString>
			<description>#ussr_vehicles:Turret_1_T-54_2_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/russian/R40_T-54/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/russian/R40_T-54/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/russian/R40_T-54/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R40_T-54/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.418886 0.98704</gunPosition>
			<armor>
				<armor_1>200</armor_1>
				<armor_2>160</armor_2>
				<armor_3>108</armor_3>
				<armor_4>65</armor_4>
				<armor_5>86</armor_5>
				<armor_6>48</armor_6>
				<armor_7>160</armor_7>
				<armor_8>30</armor_8>
				<armor_9>20</armor_9>
				<armor_10>0</armor_10>
				<armor_11>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_11>
				<armor_12>30</armor_12>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>7500</weight>
			<maxHealth>300</maxHealth>
			<rotationSpeed>48</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>150</maxHealth>
				<maxRegenHealth>75</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>260</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>110</maxHealth>
				<maxRegenHealth>55</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_100mm_D10T_obr_45>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.477217 -0.574675 -0.310652</min>
							<max>0.484076 4.542584 0.287908</max>
						</bbox>
						<points>
							<normal>0.000016 -0.904707 -1.846361</normal>
						</points>
					</blitz>
					<maxAmmo>50</maxAmmo>
					<unlocks>
						<gun>_100mm_LB-1<cost>23880</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/russian/R40_T-54/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/russian/R40_T-54/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/russian/R40_T-54/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R40_T-54/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>200<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>160<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>108<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.39</shotDispersionRadius>
					<aimingTime>2.9</aimingTime>
					<reloadTime>9.22138646066274</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.07</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_100mm_D10T_obr_45>
				<_100mm_LB-1>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.477217 -0.579190 -0.310652</min>
							<max>0.484076 5.105803 0.287908</max>
						</bbox>
						<points>
							<normal>0.000021 -0.904168 -1.849594</normal>
						</points>
					</blitz>
					<maxAmmo>50</maxAmmo>
					<unlocks>
						<turret>Turret_2_T-54_2<cost>29430</cost>
						</turret>
					</unlocks>
					<models>
						<undamaged>vehicles/russian/R40_T-54/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/russian/R40_T-54/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/russian/R40_T-54/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R40_T-54/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>200<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>160<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>108<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.35</shotDispersionRadius>
					<reloadTime>8.18181818181818</reloadTime>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.07</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_100mm_LB-1>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.12253 0.579282 0.0543544</rayStart>
					<rayEnd>-0.853754 0.288501 -0.00224981</rayEnd>
					<rayUp>0.790544 0.576355 -0.207014</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.15775 0.63122 -0.917631</rayStart>
					<rayEnd>-0.922715 0.313202 -0.857482</rayEnd>
					<rayUp>0.651546 0.717343 0.246793</rayUp>
					<size>0.64</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>1.12253 0.579282 0.0543544</rayStart>
					<rayEnd>0.853754 0.288501 -0.00224981</rayEnd>
					<rayUp>-0.782022 0.574991 -0.240472</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.13265 0.643701 -0.962948</rayStart>
					<rayEnd>0.897618 0.325682 -0.9028</rayEnd>
					<rayUp>-0.640484 0.715336 0.279418</rayUp>
					<size>0.64</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_T-54_2>
		<Turret_2_T-54_2>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.270265 -1.446992 -0.415070</min>
					<max>1.270265 1.350617 0.911635</max>
				</bbox>
				<points>
					<normal>0.002116 -0.005563 -1.422910</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:Turret_2_T-54_2</userString>
			<description>#ussr_vehicles:Turret_2_T-54_2_descr</description>
			<tags/>
			<level>9</level>
			<price>0</price>
			<unlocks>
				<gun>_100mm_D54_obr_45<cost>59300</cost>
				</gun>
				<gun>_100mm_D-10T2S<cost>59300</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/russian/R40_T-54/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/russian/R40_T-54/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/russian/R40_T-54/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R40_T-54/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.054591 0.305169 1.04176</gunPosition>
			<armor>
				<armor_1>200</armor_1>
				<armor_2>160</armor_2>
				<armor_3>108</armor_3>
				<armor_4>65</armor_4>
				<armor_5>86</armor_5>
				<armor_6>48</armor_6>
				<armor_7>160</armor_7>
				<armor_8>108</armor_8>
				<armor_9>30</armor_9>
				<armor_10>20</armor_10>
				<armor_11>0</armor_11>
				<armor_12>48<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_12>
				<armor_13>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_13>
				<armor_14>30</armor_14>
			</armor>
			<primaryArmor>armor_1 armor_2 armor_4</primaryArmor>
			<weight>8500</weight>
			<maxHealth>400</maxHealth>
			<rotationSpeed>44</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>150</maxHealth>
				<maxRegenHealth>75</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>260</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>110</maxHealth>
				<maxRegenHealth>55</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_100mm_D10T_obr_45>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.223256 -0.666701 -0.234384</min>
							<max>0.223496 4.528200 0.347508</max>
						</bbox>
						<points>
							<normal>-0.054566 -1.015070 -1.767075</normal>
						</points>
					</blitz>
					<maxAmmo>50</maxAmmo>
					<models>
						<undamaged>vehicles/russian/R40_T-54/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/russian/R40_T-54/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/russian/R40_T-54/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R40_T-54/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>200<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>160<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>108<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.39</shotDispersionRadius>
					<aimingTime>2.9</aimingTime>
					<reloadTime>8.87444128403088</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.05</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					</_100mm_D10T_obr_45>
				<_100mm_LB-1>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.223120 -0.667007 -0.232296</min>
							<max>0.223632 5.093189 0.347173</max>
						</bbox>
						<points>
							<normal>-0.054587 -1.016148 -1.768153</normal>
						</points>
					</blitz>
					<maxAmmo>50</maxAmmo>
					<models>
						<undamaged>vehicles/russian/R40_T-54/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/russian/R40_T-54/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/russian/R40_T-54/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R40_T-54/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>200<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>160<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>108<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.35</shotDispersionRadius>
					<reloadTime>7.83613871425674</reloadTime>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.05</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					</_100mm_LB-1>
				<_100mm_D54_obr_45>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.222580 -0.660337 -0.233214</min>
							<max>0.224173 4.911647 0.346255</max>
						</bbox>
						<points>
							<normal>-0.054578 -1.016148 -1.768153</normal>
						</points>
					</blitz>
					<maxAmmo>50</maxAmmo>
					<unlocks>
						<vehicle>T62A<cost>275000</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/russian/R40_T-54/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/russian/R40_T-54/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/russian/R40_T-54/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R40_T-54/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>200<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>160<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>108<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.39</shotDispersionRadius>
					<reloadTime>7.85</reloadTime>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.05</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_100mm_D54_obr_45>
				<_100mm_D-10T2S>shared<blitz>
						<blitzPartName>gun_06</blitzPartName>
						<bbox>
							<min>-0.224266 -0.660701 -0.240213</min>
							<max>0.222486 4.526800 0.346503</max>
						</bbox>
						<points>
							<normal>-0.054547 -1.016148 -1.768153</normal>
						</points>
					</blitz>
					<maxAmmo>50</maxAmmo>
					<unlocks>
						<vehicle>Object_140<cost>280000</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/russian/R40_T-54/normal/lod0/Gun_06.model</undamaged>
						<destroyed>vehicles/russian/R40_T-54/normal/lod0/Gun_06.model</destroyed>
						<exploded>vehicles/russian/R40_T-54/normal/lod0/Gun_06.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R40_T-54/collision/Gun_06.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>200<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>160<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>108<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.35</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					<reloadTime>7.5</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					</_100mm_D-10T2S>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.12034 0.387097 0.571021</rayStart>
					<rayEnd>-0.826441 0.137419 0.464805</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.12034 0.387097 0.571021</rayStart>
					<rayEnd>0.826441 0.137419 0.464805</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.34314 0.331037 -0.80842</rayStart>
					<rayEnd>-0.971269 0.313974 -0.662093</rayEnd>
					<rayUp>0.000000 1 -0.000000</rayUp>
					<size>0.64</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>1.34314 0.331037 -0.80842</rayStart>
					<rayEnd>0.971269 0.313974 -0.662093</rayEnd>
					<rayUp>0.000000 1 -0.000000</rayUp>
					<size>0.64</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_2_T-54_2>
	</turrets0>
	<engines>
		<V-2-54>shared<unlocks>
				<engine>V-55U<cost>34000</cost>
				</engine>
			</unlocks>
		</V-2-54>
		<V-55U>shared</V-55U>
	</engines>
	<fuelTanks>
		<Large>shared</Large>
	</fuelTanks>
	<radios>
		<_9RM>shared</_9RM>
	</radios>
</root>
